using System.Web.Mvc;

namespace MileageTraker.Web.ViewModels
{
	public class SelectListViewModel
	{
		public SelectList Available { get; set; }
		public int Selected { get; set; }

		public override string ToString()
		{
			return Selected.ToString();
		}
	}
}